% GNUPLOT: LaTeX picture with Postscript
\begingroup
  \makeatletter
  \providecommand\color[2][]{%
    \GenericError{(gnuplot) \space\space\space\@spaces}{%
      Package color not loaded in conjunction with
      terminal option `colourtext'%
    }{See the gnuplot documentation for explanation.%
    }{Either use 'blacktext' in gnuplot or load the package
      color.sty in LaTeX.}%
    \renewcommand\color[2][]{}%
  }%
  \providecommand\includegraphics[2][]{%
    \GenericError{(gnuplot) \space\space\space\@spaces}{%
      Package graphicx or graphics not loaded%
    }{See the gnuplot documentation for explanation.%
    }{The gnuplot epslatex terminal needs graphicx.sty or graphics.sty.}%
    \renewcommand\includegraphics[2][]{}%
  }%
  \providecommand\rotatebox[2]{#2}%
  \@ifundefined{ifGPcolor}{%
    \newif\ifGPcolor
    \GPcolortrue
  }{}%
  \@ifundefined{ifGPblacktext}{%
    \newif\ifGPblacktext
    \GPblacktexttrue
  }{}%
  % define a \g@addto@macro without @ in the name:
  \let\gplgaddtomacro\g@addto@macro
  % define empty templates for all commands taking text:
  \gdef\gplbacktext{}%
  \gdef\gplfronttext{}%
  \makeatother
  \ifGPblacktext
    % no textcolor at all
    \def\colorrgb#1{}%
    \def\colorgray#1{}%
  \else
    % gray or color?
    \ifGPcolor
      \def\colorrgb#1{\color[rgb]{#1}}%
      \def\colorgray#1{\color[gray]{#1}}%
      \expandafter\def\csname LTw\endcsname{\color{white}}%
      \expandafter\def\csname LTb\endcsname{\color{black}}%
      \expandafter\def\csname LTa\endcsname{\color{black}}%
      \expandafter\def\csname LT0\endcsname{\color[rgb]{1,0,0}}%
      \expandafter\def\csname LT1\endcsname{\color[rgb]{0,1,0}}%
      \expandafter\def\csname LT2\endcsname{\color[rgb]{0,0,1}}%
      \expandafter\def\csname LT3\endcsname{\color[rgb]{1,0,1}}%
      \expandafter\def\csname LT4\endcsname{\color[rgb]{0,1,1}}%
      \expandafter\def\csname LT5\endcsname{\color[rgb]{1,1,0}}%
      \expandafter\def\csname LT6\endcsname{\color[rgb]{0,0,0}}%
      \expandafter\def\csname LT7\endcsname{\color[rgb]{1,0.3,0}}%
      \expandafter\def\csname LT8\endcsname{\color[rgb]{0.5,0.5,0.5}}%
    \else
      % gray
      \def\colorrgb#1{\color{black}}%
      \def\colorgray#1{\color[gray]{#1}}%
      \expandafter\def\csname LTw\endcsname{\color{white}}%
      \expandafter\def\csname LTb\endcsname{\color{black}}%
      \expandafter\def\csname LTa\endcsname{\color{black}}%
      \expandafter\def\csname LT0\endcsname{\color{black}}%
      \expandafter\def\csname LT1\endcsname{\color{black}}%
      \expandafter\def\csname LT2\endcsname{\color{black}}%
      \expandafter\def\csname LT3\endcsname{\color{black}}%
      \expandafter\def\csname LT4\endcsname{\color{black}}%
      \expandafter\def\csname LT5\endcsname{\color{black}}%
      \expandafter\def\csname LT6\endcsname{\color{black}}%
      \expandafter\def\csname LT7\endcsname{\color{black}}%
      \expandafter\def\csname LT8\endcsname{\color{black}}%
    \fi
  \fi
  \setlength{\unitlength}{0.0500bp}%
  \begin{picture}(7200.00,5040.00)%
    \gplgaddtomacro\gplbacktext{%
      \csname LTb\endcsname%
      \put(814,704){\makebox(0,0)[r]{\strut{}-10}}%
      \put(814,1213){\makebox(0,0)[r]{\strut{} 0}}%
      \put(814,1722){\makebox(0,0)[r]{\strut{} 10}}%
      \put(814,2231){\makebox(0,0)[r]{\strut{} 20}}%
      \put(814,2740){\makebox(0,0)[r]{\strut{} 30}}%
      \put(814,3248){\makebox(0,0)[r]{\strut{} 40}}%
      \put(814,3757){\makebox(0,0)[r]{\strut{} 50}}%
      \put(814,4266){\makebox(0,0)[r]{\strut{} 60}}%
      \put(814,4775){\makebox(0,0)[r]{\strut{} 70}}%
      \put(946,484){\makebox(0,0){\strut{} 40}}%
      \put(1478,484){\makebox(0,0){\strut{} 45}}%
      \put(2011,484){\makebox(0,0){\strut{} 50}}%
      \put(2543,484){\makebox(0,0){\strut{} 55}}%
      \put(3076,484){\makebox(0,0){\strut{} 60}}%
      \put(3608,484){\makebox(0,0){\strut{} 65}}%
      \put(4141,484){\makebox(0,0){\strut{} 70}}%
      \put(4673,484){\makebox(0,0){\strut{} 75}}%
      \put(5206,484){\makebox(0,0){\strut{} 80}}%
      \put(5738,484){\makebox(0,0){\strut{} 85}}%
      \put(6271,484){\makebox(0,0){\strut{} 90}}%
      \put(6803,484){\makebox(0,0){\strut{} 95}}%
      \put(176,2739){\rotatebox{-270}{\makebox(0,0){\strut{}$\gamma\;[\si{\degree}]$}}}%
      \put(3874,154){\makebox(0,0){\strut{}$\alpha\;[\si{\degree}]$}}%
    }%
    \gplgaddtomacro\gplfronttext{%
      \csname LTb\endcsname%
      \put(2662,1537){\makebox(0,0)[r]{\strut{}Regression}}%
      \csname LTb\endcsname%
      \put(2662,1317){\makebox(0,0)[r]{\strut{}Messwerte}}%
      \csname LTb\endcsname%
      \put(2662,1097){\makebox(0,0)[r]{\strut{}Theoriefit}}%
      \csname LTb\endcsname%
      \put(2662,877){\makebox(0,0)[r]{\strut{}Theoriekurve}}%
    }%
    \gplbacktext
    \put(0,0){\includegraphics{winkel}}%
    \gplfronttext
  \end{picture}%
\endgroup
